@charset "utf-8";
/* begin footer */
 @media screen {
	 
.form_settings {
    color: #002980;
    background-color: #677279;
}

.form_settings .submit {
margin: 0px;	
}

.footer-distributed {
	background-color: #677279;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	padding: 2%;
	margin-top: 40px;
	overflow: hidden;
}
 .footer-distributed .footer-left {
 float: left;
 max-width: 50%;
 margin: 0 auto;
}
 .footer-distributed .footer-right {
 float: right;
 max-width: 50%;
 margin: 0 auto;
}
.footer-distributed h3 {
	color:  #ffffff;
	margin: 0 0 10px;
}
.footer-distributed h3 span {
	color:  #5383d3;
}
.footer-distributed .footer-links {
	color:  #ffffff;
	margin: 0 0 10px;
	padding: 0;
}
.footer-distributed .footer-links a {
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}
.footer-distributed .footer-links a:hover {
	color: #000000;
}
.footer-distributed .footer-title {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
	line-height: 24px;
}
.footer-distributed .footer-icons {
	margin-top: 10px;
	margin-bottom: 10px;
	width: 320px;
}
.footer-distributed .footer-icons a {
	display: inline-block;
	width: auto;
	height: auto;
	cursor: pointer;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	margin: 0px;
}
.footer-distributed .footer-right p {
	display: inline-block;
	vertical-align: top;
	margin: 15px 42px 0 0;
	color: #ffffff;
}
.footer-distributed form {
	display: block;
}
.footer-distributed form input, .footer-distributed form textarea {
	display: block;
	border-radius: 3px;
	box-sizing: border-box;
	background-color:  #FFFFFF;
	color: #677279;
	box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.1);
	border: none;
	resize: none;
	font: inherit;
	font-size: 14px;
	font-weight: normal;
	width: 400px;
	padding: 18px;
	float: right;
	clear: both;
}
 .footer-distributed ::-webkit-input-placeholder {
 color:  #5c666b;
}
 .footer-distributed ::-moz-placeholder {
 color:  #5c666b;
 opacity: 1;
}
 .footer-distributed :-ms-input-placeholder {
 color:  #5c666b;
}
.footer-distributed form input {
	height: 55px;
	margin-bottom: 15px;
}
.footer-distributed form textarea {
	height: 100px;
	margin-bottom: 20px;
}
#random_form_div {
	float: right;
}
#random_form_number {
	float: left;
	width: 100px;
	text-align: center;
}
#user_answer {
	float: right;
	width: 100px;
	clear: none;
	background-color: #cccccc;
}
#form_msg {
	width: 100%;
	max-width: 400px;
	padding-bottom: 15px;
	color: white;
}
#form_math {
	text-align: right;
	margin: 0;
	line-height: 55px;
	float: left;
	clear: both;
	width: 60%;
}
#submit_instant_form {
	border-radius: 3px;
	background-color:  #FFFFFF;
	color: #677279;
	border: 0;
	padding: 15px 20px;
	font-weight: bold;
	float: right;
	cursor: pointer;
	width: 100px;
}
.footer-distributed form button:hover {
	color: #2f5596;
}
.footer-bottom {
	width: 100%;
	float: left;
	margin: 10px 0px;
	color: white;
	text-align: center;
}

/* If you don't want the footer to be responsive, remove these media queries */
 }
@media (max-width: 1000px) {
 .footer-distributed {
 font: bold 14px;
}
 .footer-distributed .footer-title {
 font-size: 12px;
}
 .footer-distributed form input,  .footer-distributed form textarea {
 width: 100%;
}
 .footer-distributed form button {
 padding: 10px 35px;
}
}
 @media (max-width: 800px) {
 .footer-distributed h3 {
 font-size: 12px;
}
.footer-distributed .footer-icons {
    width: 100%;
}
.footer-distributed .footer-title {
	text-align: center;
}
 .footer-distributed .footer-icons a {
 margin-right: 0px;
 width: 24%;
}
 .footer-distributed {
 padding: 10px;
}
 .footer-distributed .footer-left {
 float: left;
 width: 100%;
 max-width: 100%;
 margin: 0 auto;
 text-align: center;
}
 .footer-distributed .footer-right {
    float: right;
    width: 100%;
	max-width: 100%;
    margin: 0 auto;
    text-align: center;
}
.footer-distributed .footer-links {
	text-align: center;
}
 .footer-distributed form {
 margin-top: 30px;
}
 .footer-distributed form {
 display: block;
}
 .footer-distributed form button {
 float: none;
}
#form_msg {
 max-width: 100%;
}
}
/* end footer */
/* CSS Document */

